prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: liboping
Description: C/C++ library to generate ICMP ECHO_REQUESTs
URL: http://noping.cc/
Version: 1.10.0
Cflags: -I${includedir}
Libs: -L${libdir} -loping
Libs.private: 
